/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.menuBtn {
  z-index: 4;
  position: fixed;
  -webkit-transform: translate(-50%) rotate(180deg);
      -ms-transform: translate(-50%) rotate(180deg);
          transform: translate(-50%) rotate(180deg);
  display: none;
  -webkit-transition-duration: 1s;
       -o-transition-duration: 1s;
          transition-duration: 1s;
  -webkit-transition-property: left;
  -o-transition-property: left;
  transition-property: left;
  -webkit-transition-timing-function: cubic-bezier(0.49, 0.78, 0.45, 0.95);
       -o-transition-timing-function: cubic-bezier(0.49, 0.78, 0.45, 0.95);
          transition-timing-function: cubic-bezier(0.49, 0.78, 0.45, 0.95);
  cursor: pointer;
}

.localMenu {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  z-index: 1;
  width: 330px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  background-image: url("./../data/img/profilePanel.jpg");
  -webkit-box-shadow: 5px 0px 10px 2px rgba(0, 0, 0, 0.2);
          box-shadow: 5px 0px 10px 2px rgba(0, 0, 0, 0.2);
}

.localMenu > img {
  width: 50px;
  margin-top: 80px;
}

.localMenu > a {
  font-family: "AvernirLight";

  font-weight: lighter;
  font-size: 18px;
  color: rgb(207, 207, 207);
  width: 140px;
  text-decoration: none;
  margin-top: 50px;
}

.localMenu a:hover {
  text-shadow: 0 0 2px white;
}

.localMenu > a:nth-child(2) {
  color: white;
  font-family: "AvernirLight";
  font-weight: bold;
}

.localMenu .logo {
  cursor: pointer;
  width: 60%;
}

@media (max-width: 900px) {
  .localMenu .logo {
    width: 50%;
  }
  .localMenu {
    position: fixed;
    height: 100vh;
    width: 200px;
  }

  .localMenu > img {
    width: 30px;
  }

  .menuBtn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}